poll_id: 19717
title: "nofollowについてどのくらい知っていますか？"
article_author: "柏崎剛"
last_updated: "2025-04-29T00:52:01+09:00"
copyright: "Copyright (c) 2025 SEO対策研究室. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 0
options:
  - text: "nofollowタグのSEO効果について理解している"
    count: 0
    percentage: 0
  - text: "nofollowタグを実際に使用している"
    count: 0
    percentage: 0
  - text: "nofollowタグの使い方を知っている"
    count: 0
    percentage: 0
  - text: "nofollowを使用するタイミングがわからない"
    count: 0
    percentage: 0
  - text: "nofollowについてはあまり詳しくない"
    count: 0
    percentage: 0
